/* XPM */
static char * build48_xpm[] = {
"48 48 11 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
"X	m white c #DEDEDEDEDEDE",
/*"X	m white c #DEDEDEDEDEDE s BgColor",*/
"x	m white c #DEDEDEDEDEDE",
"o	m black c #BDBDBDBDBDBD",
"O	m black c #000000000000",
"+	m black c #ADADADADADAD",
"@	m black c #737373737373",
"#	m black c #949494949494",
"$	m black c #333333333333",
"%	m black c #424242424242",
"                                               .",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXOOOOOXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXOOO     OOOOOOXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXOOO              OOXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXO         xxxxxxxxxxOXXXXXXXXXXXXXo.",
" XXXXXXXXXXO     xxxxx+++++++++++OXXXXXXXXXXXXo.",
" XXXXXXXXXO     xxx+++.OOOOOOOOOOO.XXXXXXXXXXXo.",
" XXXXXXXXO     xxx++@@O.............XXXXXXXXXXo.",
" XXXXXXXO     xxx++@.O..............XXXXXXXXXXo.",
" XXXXXXXO    xxx++@.O....XXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXO   xxx++@.OO...XXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXO  xxx++@.O##O.XXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXOOOO+   x++@.O#++#OXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXO++.O.+ +++@.O#+  +#OXXXXXXXXXXXXXXXXXXXXXXo.",
" XO+  +.O.+....OO+    +#OXXXXXXXXXXXXXXXXXXXXXo.",
" XO+   x.O.OOOO..O+    +#OXXXXXXXXXXXXXXXXXXXXo.",
" XO+   xx.O.......O+    +#OXXXXXXXXXXXXXXXXXXXo.",
" XXO  xx++O......XXO+    +OOO$XXXXXXXXXXXXXXXXo.",
" XXXO  ++.O..XXXXXXXO+   O$%%OOXXXXXXXXXXXXXXXo.",
" XXXXO +.O...XXXXXXXXO+ O$%.%$OOXXXXXXXXXXXXXXo.",
" XXXXXOOO....XXXXXXXXXOO$%.@%$$OOXXXXXXXXXXXXXo.",
" XXXXXX.....XXXXXXXXXXXO%.@.%%$$OOXXXXXXXXXXXXo.",
" XXXXXXX...XXXXXXXXXXXXO%@.@.%%$$OOXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXX$O$%.@.%%$$OOXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$$OOXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%$OO.XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.@.%%OO..Xo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOO$%.%$$OO..Xo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOOO%$$OO$..Xo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOOOOO%..Xo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXOOOO$%...Xo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX.......XXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX.....XXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
